<?xml version="1.0" encoding="UTF-8"?>
<MKEYWORDGRP desc_thai="ทะเบียนกลุ่ม keyword" desc_eng="Keyword Group Table" editcheck="true" mainhelp="MKEYWORDGRPHELP" referhelp="MKEYWORDGRPHELP" mainkey="KEYWORDGID" fieldsystem="*" deleteflag="true" config_field="" dependlevel="true">
	<FIELD>
	<KEYWORDGID lang="A" encrypt="false" verify="false" log="false" type="AutoNumber" table="MKEYWORDGRP">
			<KEY>1</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Keyword ID</DESC_ENG>
			<DESC_THAI>Keyword ID</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>Keyword ID</ALT_THAI>
				<ALT_ENG>Keyword ID</ALT_ENG>
				<REQUIRE>true</REQUIRE>
			</COMPONENT>
	</KEYWORDGID>
	<TDESC lang="T" encrypt="false" log="false" type="String">
		<WIDTH>100</WIDTH>
		<REFER_LANG>EDESC</REFER_LANG>
		<DESC_ENG>Desc. (Thai)</DESC_ENG>
		<DESC_THAI>รายละเอียด(ไทย)</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>100</MAXSIZE>
			<SIZE>70</SIZE>
			<DISABLE>false</DISABLE>
			<ALT_THAI>รายละเอียด(ไทย)</ALT_THAI>
			<ALT_ENG>Desc. (Thai)</ALT_ENG>
		</COMPONENT>
	<REQUIRE>true</REQUIRE>
	</TDESC>
	<EDESC lang="E" encrypt="false" log="false" type="String">
		<WIDTH>100</WIDTH>
		<REFER_LANG>TDESC</REFER_LANG>
		<DESC_ENG>Desc. (Eng.)</DESC_ENG>
		<DESC_THAI>รายละเอียด(อังกฤษ)</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>100</MAXSIZE>
			<SIZE>70</SIZE>
			<DISABLE>false</DISABLE>
			<ALT_THAI>รายละเอียด(อังกฤษ)</ALT_THAI>
			<ALT_ENG>Desc. (Eng.)</ALT_ENG>
		</COMPONENT>
	</EDESC>
	<COMPANYID lang="A" encrypt="false" verify="false" log="false" type="String">
		<KEY>2</KEY>
		<WIDTH>10</WIDTH>
		<DESC_ENG>COMPANYID </DESC_ENG>
		<DESC_THAI>COMPANYID</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>10</MAXSIZE>
			<SIZE>10</SIZE>
			<ALT_THAI>COMPANYID</ALT_THAI>
			<ALT_ENG>COMPANYID </ALT_ENG>
			<REQUIRE>true</REQUIRE>
		</COMPONENT>
	</COMPANYID>
</FIELD>
<RELATION>
</RELATION>
</MKEYWORDGRP>
